
@font-face {
            font-family: 'Gotham-Black';
            src: url('../fonts/gothamblack0.eot');
            src: url('../fonts/gothamblack0.eot?#iefix') format('embedded-opentype'),
                 url('../fonts/gothamblack0.woff') format('woff'),
                 url('../fonts/gothamblack0.ttf') format('truetype'),
                 url('../fonts/gothamblack0.svg#gothamblack0') format('svg');
            font-weight: normal;
            font-style: normal;
        }
@font-face {
            font-family: 'Gotham-Medium';
            src: url('../fonts/gothammedium0.eot');
            src: url('../fonts/gothammedium0.eot?#iefix') format('embedded-opentype'),
                 url('../fonts/gothammedium0.woff') format('woff'),
                 url('../fonts/gothammedium0.ttf') format('truetype'),
                 url('../fonts/gothammedium0.svg#gothammedium0') format('svg');
            font-weight: normal;
            font-style: normal;
        }



/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

/* --- KILL --- */

html, body {
  height: 100%;
  min-height:100%;
}
h1,h2,h3,h4,h5{ 
  font-weight:normal; 
}

/* --- MAIN--- */

html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
body{
  background:#231f20;
}
#main{
  background:#fff;
}
.container {
 width: 980px;
 margin: 0 auto;
  padding-bottom:20px;
}
.wrapper{
  width:980px;
  margin:0 auto;
}


/* --- STYLES --- */

body{
  font-family:Arial, sans-serif;
  font-size:13px;
}
h1,h2,h3,h4,h5{
  font-family:"Gotham-Black", sans-serif;
}
h1 span,h2 span,h3 span,h4 span,h5 span,p span,li span{
  color:#55c9e9;  
}
h1{
  font-size:28px;
  text-transform:uppercase;
  margin-bottom:10px;
}
h2{
  font-size:20px;
  text-transform:uppercase;
  margin-bottom:10px;
}
.body-text h2{
  color:#55c9e9;
  font-size:20px;
}
.body-text h3{
  color:#000;
  font-size:20px;
}
a{
  color:#55c9e9;
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}
p{
  margin-bottom:10px;
  line-height:22px;
}
.text-center{
  text-align:center;
}
.left{
  float:left !important;
}
.right{
  float:right !important;
}
.box{
 border:1px #d5d5d5 solid;
 padding:15px; 
  margin-bottom:20px;
}

.textpage-left .box h2 {
  margin-bottom: 8px;
}

.textpage-left .box p {
  line-height: 1.2em;
  margin-bottom: 5px;
}

.box.property {
  float: left;
  width: 198px;
  margin-right: 15px;
  line-height: 1;
}

.box.property.last {
  margin-right: 0px;
}

.box.property img.thumbnail {
  display:block;
  margin-bottom: 20px;
}
.btn{
  display: block;
  text-decoration: none;
  font-size: 10px;
  float: right;
  padding: 5px 5px;
  background: #231f20;
  color:#fff;
}
.btn a{
  color:#fff;
}

/* --- HEADER --- */

header {
  background:#fff;
  position: relative;
  width:100%;
  padding-top: 15px;
  height: 220px;
}
#phone{
  float: right;
  margin-top: 25px;
}
/* --- FEATURED --- */

.banner{
  width:580px;
  height:350px;
  float:left;
  position:relative;
  margin-bottom:20px;
}
.banner .banner-text{
  position:absolute;
  bottom:25px;
  left:30px;
  padding: 15px;
  width:490px;
  background: url(/images/trans.png) repeat;
}
.banner .banner-text h1{
  font-family:"Gotham-Black", sans-serif;
  color:#fff;
  text-shadow:1px 2px 2px #000;
  text-transform:uppercase;
  font-size:27px;
}
.banner .banner-text p{
  font-family:"Gotham-Medium", sans-serif;
  font-size:16px;
  text-shadow:1px 1px 2px #000;
  color:#fff;
}
.featured-properties{
  width:350px;
  height:320px;
  padding:15px;
  float:right;
  border:1px #d5d5d5 solid;
  margin-bottom:20px;
}
.featured-properties h2{
  font-family:"Gotham-Black", sans-serif;
  text-transform:uppercase;
  font-size:18px;
}

/* --- IDENTIFIERS --- */

.identifier{
  width:480px;
  border:1px #d5d5d5 solid;
  float:left;
  height:115px;
  margin-bottom:20px;
}
.identifier.right{
  float:right;
}
.identifier table{
  width:100%;
}
.identifier table tr td{
  padding:15px;
  vertical-align:middle;
}
.identifier a{
  color:#333;
}
.identifier p{
  line-height: 1.2em;
  margin-bottom: 5px;
}

/* --- HOME --- */

.home-left{
  width:660px;
  float:left;
}
.home-right{
  width:300px;
  float:right;
}
.home h2{
}
.fb-like-box{
  border:1px solid #d5d5d5 !important;
}

/* --- TEXTPAGES --- */

.textpage-left{
  width:230px;
  float:left;
  margin-bottom:20px;
}
.textpage-right{
  width:720px;
  float:right;
  margin-bottom:20px;
}
.box i{
  color:#55c9e9;
  margin-right:10px;
}
.textImage {
  float: right;
  margin: 0 0 10px 20px;
}

/* --- PROPERTY --- */

.property .location a{
  font-weight:bold;
}
.property-link.selected{
  color:#000;
}
.property-link.selected:hover{
  text-decoration:none;
}
.property-city{
  padding-top:5px;
  font-style:italic;
}

/* --- FOOTER --- */

footer {
  background: #231f20;
  color:#fff;
  height: 50px;
  clear: both;
}
#footerRelative {
  position: relative;
  height: 50px;
  width: 980px;
  margin: 0 auto;
}
footer p{
  line-height:50px;
}
footer a {
  color: #55c9e9;
  text-decoration: none;
}
footer a:hover {
  text-decoration:underline;
}















/*---------- SIDENAV ----------*/

#sideBar {
 float: left;
 width: 170px;
 background: #333;
 padding: 15px;
  position: relative;
}

#sideNav ul, #sideNav li, #sideNav a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

#sideNav ul{
  list-style-type:none;
}

#sideNav a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  padding-bottom: 5px;
  padding-top: 5px;
  text-transform: uppercase;
  border-bottom:1px solid #333;
}

#sideNav a.selected, #sideNav a:hover {
  color: #f00;
}

#sideNavBot {
  height: 0;
}

#sideNav .levelTwo a {
  text-transform: lowercase !important;
  padding-left:10px;
}

#sideNav .levelThree a{
  padding-left:20px;
}
 #sideNavTop{
  color:#fff;
}
  #sideNavTop a:hover{
  color:#fff;
}


/*---------- TEXTPAGESIDEBAR ----------*/

#textPageSidebar {
 float: right;
 width: 740px; 
}

/*---------- GALLERIES ----------*/

.galleryThumb {
  width: 230px;
  height: 150px;
  float: left;
  margin-right: 10px;
  position: relative;
  margin-top: 10px;
}

.galleryThumbCaption {
  display: block;
  z-index: 10;
  position: absolute;
  bottom: 0;
  width: 230px;
  left: 0;
  font-size: 13px;
  color: #ffffff;
  padding: 5px 0;
  text-align: center;
  font-weight: bold;
  font-family: arial, sans-serif;
  background: url(/images/trans.png) repeat;
}

.galleryThumb.last {
  margin: 0;
  margin-top: 10px;
}



/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  width: 960px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  color: #ffffff;
}

.contourPage h3 {
  color: #55c9e9;
  font-size: 15px;
  margin-bottom: 10px;
} 

.contourFieldSet {
  float: left;
  margin-bottom: 25px;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear: both;}
.clear span {display: none;}

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

















































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

h3 {

}

